cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-4465) Cannot build cordova 2.9 from source using API level 18
Date Tue, 30 Jul 2013 23:21:51 GMT

    [ https://issues.apache.org/jira/browse/CB-4465?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13724596#comment-13724596
] 

ASF subversion and git services commented on CB-4465:
-----------------------------------------------------

Commit cd4a316a9113ac23f5ec761b1eed1d867af2a45b in branch refs/heads/2.9.x from [~bowserj]
[ https://git-wip-us.apache.org/repos/asf?p=cordova-android.git;h=cd4a316 ]

CB-4465: Supporting 2.9.x for a period of time

                
> Cannot build cordova 2.9 from source using API level 18
> -------------------------------------------------------
>
>                 Key: CB-4465
>                 URL: https://issues.apache.org/jira/browse/CB-4465
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Android
>    Affects Versions: 2.9.0
>            Reporter: Peter
>            Assignee: Joe Bowser
>            Priority: Minor
>
> Cannot use Android 4.3 to build Cordova 2.9 from source because setPluginsEnabled does
not exist.
> The method setPluginsEnabled(boolean) is undefined for the type in InAppBrowser.java
line 523

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message